@charset "utf-8";

/*----------------------------------------------
店舗一覧
-----------------------------------------------*/
.shop_list_left,.shop_list_right {
  position: relative;
  margin-top: 10px;
  padding-left: 94px;
  height: 96px;
  background: url(../images/bg_shop_list_left.gif) no-repeat top left;
  overflow: hidden;
}
.shop_list_left a,.shop_list_right a {
  display: inline-block;
  height: 96px;
  background: url(../images/bg_shop_list_right.gif) no-repeat top right;
}
.shop_list_left {
  float: left;
}
.shop_list_right {
  float: right;
}
.shop_list_left span,.shop_list_right span {
  position: absolute;
  width: 100%;
  cursor: pointer;
}

.shop_name span, .shop_time span {
  position: static;
  overflow: visible;
}

.shop_name {
  top: 20px;
  left: 0px;
  padding-left: 50px;
  font-weight: bold;
  font-size: 16px;
/* 2014/10/24 YT-001 ↓ */
  overflow: hidden;
  height: 18px;
/* 2014/10/24 YT-001 ↑ */
}
.shop_time {
  top: 47px;
  left: 0px;
  padding-left: 50px;
  height: 40px;
  overflow: hidden;
}
.shop_tel {
  top: 68px;
  left: 97px;
}
.shop_list a {
  cursor: pointer;
}
